<?php defined('BASEPATH') or exit('No direct script access allowed');
/*
Module Name: Marketing Campaigns
Description: Define Marketing Campaigns
Version: 1.0.0
*/

define('DEV_MODULE_NAME', 'development');
$CI = &get_instance();



//register_language_files(DEV_MODULE_NAME, ['development']);
$CI->load->helper(DEV_MODULE_NAME . '/development');
